Subject: [dnssd] Martin Stiemerling's No Objection on draft-ietf-dnssd-requirements-05: (with COMMENT)

From: "Martin Stiemerling" <[email-masked]>
Date: Wed, 11 Mar 2015 23:09:51 -0700

Martin Stiemerling has entered the following ballot position for
draft-ietf-dnssd-requirements-05: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-dnssd-requirements/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

A nit:
Please expand the terms DNS-SD and mDNS at their first use, for instance,
in the Abstract.